# <img src="https://muse.lighton.ai/images/logo/lighton_logo.png" width=80/> lightonmuse

[![Twitter Follow](https://img.shields.io/twitter/follow/LightOnIO.svg?style=social)](https://twitter.com/LightOnIO)

Python bindings to production-ready intelligence primitives powered by state-of-the-art language models. 

> Create. Process. Understand. Learn.

Uplift your product with the natural language generation & understanding capabilities of Muse. State-of-the-art large language models in French, English, Italian, and Spanish—with more to come—are just an API call away. Our models can help you build conversational AI, copywriting tools, text classifiers, semantic search, and more.

> 🔒 Accessing the Muse API private beta
>
> The Muse API is currently in private beta for select customers. You can [register your interest](https://lightonmuse.typeform.com/waitlist), and we will keep you updated regarding our public launch. Stay tuned: public access is coming early 2022.

Learn more about [Muse](https://muse.lighton.ai/).

## Installation and documentation


To install:

```bash
git clone https://github.com/lightonai/lightonmuse.git
cd lightonmuse
pip install ./
```

Once the package is installed, make sure to define an environment variable
`MUSE_API_KEY` to your API key, e.g. by adding the following line to your `.bashrc`

```
export MUSE_API_KEY="<your api key>"
```

Guides and documentation can be found at the [API docs website](https://muse.lighton.ai/docs/).

## Private Beta access to LightOn MUSE

To request access to LightOn MUSE in private beta and try our intelligence primitives, get in touch: customer.relations@lighton.ai
